body {
	font-family: "Times New Roman CE", "Times New CE", "Times CE", "Times New Roman", Times, serif;
	font-size: 16px;
	color: Black;
	margin-left: 0px;
	background-color: Silver;
	margin-top: 0px;
}
#pozadi {
	background-color: #99CCFF;
	padding: 10px 10px 10px 10px;
	width: 60%;
	height: 3500px;
        margin-left: 20%;
}
#nadpis {
	font-family: "Arial CE", "Helvetica CE", Arial,   Helvetica, sans-serif;
	text-align: center;
	font-size: 300%;
	font-weight: bold;
	color: #FF9900;
	background-color: #003366;
	margin-top: 20px;
}
#aktual {
	text-align: right;
	font-style: italic;
	font-size: 15px;
}
#obrazek {
	float: left;
	border: 1px solid Black;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
#text {
	font-family: "Comic Sans MS CE", "Arial CE", "Sand CE", "Helvetica CE", "Comic Sans MS", lucida, fantasy;
	font-size: 110%;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
}
#column {
        width: 90%;
	margin-top: 70px;
        clear: both;
}
#vyhlmenu {
	float: left;
	width: 55%;
	height: auto;
	background-color: #FFCC99;
	padding-left: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
}
#novinky {
	float: right;
	width: 35%;
	height: auto;
	background-color: #CCCCFF;
	padding-left: 5px;
	padding-right: 5px;
}
#absez {
	font-size: 130%;
	font-weight: bold;
	text-align: center;
	background-color: #FF9900;
}
a {
	font-size: 140%;
	font-weight: bold;
	color: #000066;
}
#zkodksez a {
	font-size: 110%;
}
a:hover {
	color: #FFCC99;
	background-color: #000066;
	text-decoration: none;
}
#novakt {
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	color: White;
	background-color: #0066CC;
}
.datum {
	font-size: 95%;
	font-weight: bold;
}
#paticka {
	clear: both;
        text-align: center;
        font-style: italic;
}
#vyhl {
	font-size: 110%;
	font-weight: bold;
}
#mail a {
	font-size: 100%;
}
.copy {
	font-size: 105%;
}




